* {
    box-sizing: border-box;
}

html {
    font-size: 16px;
}

body {
    background: gray;
}

h3, h4, h5 {
    margin: .3rem 0 .3rem 0;
}

.main {
    margin: 0;
    padding: 0;
    width: 100%;
}

.container {
    display: grid;
    grid-template-columns: 1fr 4fr;
    max-width: 80rem;
    padding: 1rem;
    margin: 0 auto;
    background: white;
}

.menu {
    margin-right: 1rem;
    border: .0625rem solid gray;
}

.grid-items {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: repeat(3, 13.5rem);
}

.item {
    position: relative;
    background-size: 100% 100%;
}

.item:first-child {
    grid-row-start: 1;
    grid-row-end: 3;
    grid-column-start: 1;
    grid-column-end: 3;
}

.block-link {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    /* z-index: 1; */
}

.block-link:hover {
    background: rgba(0, 0, 0, 0.3);
}

.text-block {
    position: absolute;
    left: 1rem;
    bottom: 1rem;
    z-index: 1;
    color: white;
    text-shadow: .0625rem .0625rem 0 black, -.0625rem .0625rem 0 black, .0625rem -.0625rem 0 black, -.0625rem -.0625rem 0 black ;
    line-height: normal;
}

.text-block .text-decor:hover, .text-block .text-decor:focus {
    text-decoration: underline;
}

.cleaner {
    background-image: url('../lib/imgs/car.jpg');
}

.printer {
    background-image: url('../lib/imgs/printer.jpg');
}

.tennis {
    background-image: url('../lib/imgs/tennis.jpg');
}

.tablet {
    background-image: url('../lib/imgs/tablet.jpg');
}

.barometer {
    background-image: url('../lib/imgs/barometer.jpg');
}

.thermo {
    background-image: url('../lib/imgs/thermo.jpg');
}

@media screen and (max-width:800px) {
    .container {
        display: block;
    }

    .menu {
        display: none;
    }
    .grid-items {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-template-rows: repeat(4, 15.5rem);
    }

    .thermo {
        display: none;
    }    
}